hasanilkerceliker
Subscriber

I am getting this error while updating after meshing. I am using version 19.2. How can I solve this error? I will trade in Fluent.